Часто просматриваемые статьи

суббота, 7 ноября 2015 г.

Фикс интерфейса Dokucraft для 1.9

Фикс интерфейса Dokucraft для Minecraft 1.9
Новая версия Dokucraft выйдет не раньше, чем сама 1.9, а кому-то, может, хочется играть с их текстурами уже на снапшотах.
Но в 1.9 появились новые элементы интерфейса и переделан инвентарь, в связи с чем для более удобной игры мною были сделаны следующие патчи (четыре - для Light, High, Dark и Dwarven версий)
Требования:
Minecraft S15w33 или более поздней версии,
оригинальные ресурспаки Dokucraft для 1.8.6


Скачать пакеты ресурсов с фиксом для Dokucraft:
Light
High
Dark
Dwarven

2 комментария:

  1. Пожалуйста, сделай Русификатор с поддержкой Optifine, если это возможно...

    ОтветитьУдалить
    Ответы
    1. В любой версии оптифайна нормально работать будет только русификатор "совсем без изменения шрифта" (он же "везде тонкий шрифт") для нужной версии игры. Честно, не помню, работает ли с оптифайном тот, в котором я пытаюсь сделать "классический" шрифт. И если на какой-то из версий работает, то это чистое везение. И на сегодняшний день сделать его совместимым, легально и без багов, нет возможности (да какой там с оптифайном, он сам-то по себе забагованный :)).

      Если шрифт важен - есть моды, позволяющие изменять его. ClientFixer и BetterFonts, например. Только ClientFixer может с оптифайном конфликтовать, так что здесь аккуратнее.

      Удалить